Can't patch; GOG version 1.02 only

Have trouble running the game or you're wondering if your graphics card is supported? Look for help here.

Can't patch; GOG version 1.02 only

Postby marcuz99 » Sat Oct 06, 2012 2:17 am

Hello, I've just redownloaded from GOG the updated game, which is labeled version 1.02; I've uninstalled the previous version (I had not patched it from the start, as I had no problem with the game anyway).
Then I installed the new 1.02 version and that went fine; finally I've tried the patch for the dungeon editor, but the installing stopped halfway because of wrong Grimrock.dat version.

I'm puzzled, because the 1.1.4 version required is not on GOG. What am I doing wrong?

Thank you!
User avatar
marcuz99
 
Posts: 35
Joined: Wed Apr 11, 2012 5:36 pm

Re: Can't patch; GOG version 1.02 only

Postby petri » Sat Oct 06, 2012 9:40 am

If you redownloaded the entire game there is no need to patch it.
User avatar
petri
 
Posts: 1234
Joined: Thu Mar 01, 2012 4:58 pm
Location: Finland

Re: Can't patch; GOG version 1.02 only

Postby badhabit » Sat Oct 06, 2012 10:48 am

marcuz99 wrote:Hello, I've just redownloaded from GOG the updated game, which is labeled version 1.02; I've uninstalled the previous version (I had not patched it from the start, as I had no problem with the game anyway).
Then I installed the new 1.02 version and that went fine; finally I've tried the patch for the dungeon editor, but the installing stopped halfway because of wrong Grimrock.dat version.

I'm puzzled, because the 1.1.4 version required is not on GOG. What am I doing wrong?

Thank you!


Part of the confusion is coming from the ugly behaviour of GOG to repack applications and give them a new version scheme.

The 1.0.2 is an internal GOG version number for LoG 1.3.1.
GOG 1.0.1 was LoG 1.1.4.
GOG 1.0.0 was LoG 1.1.3.

(PS: please complain on the GOG service about that re-version behaviour, there are already multiple cases of confusion with several games because of this)
badhabit
 
Posts: 165
Joined: Sat May 05, 2012 2:24 pm

Re: Can't patch; GOG version 1.02 only

Postby Komag » Sat Oct 06, 2012 11:51 am

Maybe an extra note on the announcement page about 1.0.2 from GOG actually being 1.3.1 would help clarify this for others who might face the same confusion
Grimrock Editing Superthread - links to the best threads, Finished Dungeons - complete mods to play
User avatar
Komag
 
Posts: 3250
Joined: Sat Jul 28, 2012 4:55 pm
Location: Boston, USA

Re: Can't patch; GOG version 1.02 only

Postby marcuz99 » Sat Oct 06, 2012 4:42 pm

Oh! Thank you everybody! I look forward to play it again this weekend, thanks! :)
User avatar
marcuz99
 
Posts: 35
Joined: Wed Apr 11, 2012 5:36 pm


Return to Support and Tech Discussion

Who is online

Users browsing this forum: Yahoo [Bot] and 2 guests